Subject: HELEN

From: "ANNA" <[email-masked]>
Date: Thu, 21 Dec 2006 20:18:52 -0500

Eradicate all that you are indebted for not even mailing  an other dollar. 
Eliminate the embarrassing collection contacts. Stop the sending of
payments!

Wild as it may seem the majority lendor's not following the banking laws
here in the US. Amazing but correct!

Visit us for in depth facts concerning our approach at no fees or
responsibility. You have zero to loose and lots to secure.

C0ntact us at
1.561.282.9476
Conprehensive knowledge or to end obtaining or to view our location

In that case you are very welcome! cried all the servants, and it pleased
the Wizard to note the respect with which the royal retainers bowed before
him. You might have astonished those ignorant natives as easily by showing
them an ordinary electric light, he cried, mockingly